			#existingNestDetails {
				z-index: 999999;
				background: #4e4e4e;
				position: fixed;
				top: 145px;
				bottom: 10px;
				overflow: auto;
				width: calc(100% - 10px);
				max-width: 800px;
				margin-top: -140px;
				padding: 0;
				text-align: center;
				margin-right: auto;
				margin-left: auto;
				left: 0px;
				right: 0;
			}
			
		.btn.disabled { background:#9a9a9a; }
		
		#nestVerificationTable td { vertical-align:middle;padding:0;position:relative; }
		#nestVerificationTable>tbody>tr.commentRow>td {
			border: none;
			padding: 6px;
		}
		#nestVerificationTable tr { background: #f5f5f5; }
		#nestVerificationTable tr.scoutRow>td {
			border-bottom: 1px solid #e6d8ac !important;
			background: #fffaea;
			vertical-align:top;
			color: #5d5849;
		}
		
		.leaflet-control-attribution.leaflet-control.leaflet-compact-attribution {
			letter-spacing: 0;
			font-size: 10px;
			padding: 9px 30px 7px 7px;
			line-height: 1em;
			background: rgba(255, 255, 255, 0.65);
		}
		.leaflet-bar button {
			padding: 0px 3px;
			width: 26px;
			height: 26px;
			padding: 3px;
		}
		.easy-button-button .button-state {
			height: 20px;
			line-height: 19px;
			overflow: hidden;
		}
		.easy-button-button .button-state img { height:100%;position:relative; }
		
		#sighting_map_canvas { cursor: default; }
		#nest_details_map .leaflet-marker-icon { cursor: default; }
		
		.suspectedSpeciesPanel:after {
			content: " ";
			display: block;
			position: absolute;
			top: 0;
			bottom: 0;
			right: -50px;
			border-top: 260px solid rgba(0, 0, 0, 0);
			border-left: 50px solid rgba(37, 37, 37, 0.65);
			z-index: 0;
		}
		#nest_details_map .leaflet-bottom .leaflet-control-zoom {
			margin-bottom: 10px;
		}
		#nest_details_map .leaflet-bottom.leaflet-left {
			z-index: 0;
		}
		.leaflet-touch .leaflet-bar button {
			width: 26px;
			height: 26px;
			line-height: 30px;
		}
		
		.date-picker,
		.date-container {
			position: relative;
			display: inline-block;
			width: 100%;
			color: rgb(75, 77, 78);
			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
		}

		.date-container {
			padding: 0px 40px;   
		}

		.date-picker h2, .date-picker h4 {
			margin-top: 10px;
			margin-bottom: 10px;
			padding: 0px;
			font-weight: 200;
		}

		.date-container{
			text-align: center;
		}
		.date-picker span.fa {
			position: absolute;
			cursor: pointer;
		}
		.date-picker span.fa[data-method="subtract"] {
			left: 0px;
		}
		.date-picker span.fa[data-method="add"] {
			right: 0px;
		}
		

		.date-picker .glyphicon { font-size: 17px; color: #6b6b6b;cursor: pointer; }
		.date-picker .glyphicon[data-method="subtract"] { float: left; }
		.date-picker .glyphicon[data-method="add"] { float: right; }
		.date-container { text-align: center; width: 300px;margin: 0 auto;display:block; }
		.date-picker h3, .date-picker h2 { margin: 6px 0; }
		.date-picker h3 { font-size: 20px; }
		.date-picker h2 { font-size: 22px; }


		@media (min-width: 768px) and (max-width: 1010px) {
			.date-picker h2{
				font-size: 1.5em; 
				font-weight: 400;  
			}    
			.date-picker h4 {
				font-size: 1.1em;
			}  
			.date-picker span.fa {
				font-size: 3em;
			} 
		}
		
		.modal-backdrop {
			opacity: 0.9!important;
			background: #8c7733;
		}

		.modal-content {
			box-shadow: 0 0 10px 3px rgba(99, 99, 99, 0);
			border: none;
		}
	


	
	#nestSidebar { 
		position: absolute;
		pointer-events: none;
		right: 10px;
		top: 190px;
		width: 200px;
		text-align: center;
		font-family: 'texgyreadventorregular';
		text-transform: uppercase;
		letter-spacing: .2em;
		z-index: 9999;
		opacity: 1;
		transition: z-index 0.2s step-start, opacity 0.2s linear;
	}
	#nestSidebar.disappeared { 
		z-index: -1;
		opacity: 0;
		transition: z-index 1.2s step-end, opacity 0.5s linear .5s;
	}
	#markerConnectorLine { transition: all .3s ease; }
	
	
	.leaflet-fullscreen-on ~ #mapFilters {
		width: 100%;
		left: 0;
		top:0;
	}
	
	@-webkit-keyframes blink {
			0%   { border-color:#ff8100; }
			50%  { border-color:#e4c049;}
			100% { border-color:#ff8100; }
	}
	@-moz-keyframes blink {
			0%   { border-color:#ff8100; }
			50%  { border-color:#e4c049;}
			100% { border-color:#ff8100; }
	}
	@-ms-keyframes blink {
			0%   { border-color:#ff8100; }
			50%  { border-color:#e4c049;}
			100% { border-color:#ff8100; }
	}
	
	
		
		
		
	#tooManyMarkers, #loadingNotice { 
		position: absolute;
		pointer-events: none;
		right: 10px;
		bottom: 20px;
		width: 310px;
		text-align: center;
		font-family: 'texgyreadventorregular';
		text-transform: uppercase;
		letter-spacing: .2em;
		z-index: 9999999;
		opacity: 1;
		transition: z-index 0.2s step-start, opacity 0.2s linear;
	}
	#loadingNotice { right:initial;left:10px;bottom:35px; }
	#tooManyMarkers p, #loadingNotice p { 
		text-align: center;
		font-size: 12px;
		background: rgba(0, 0, 0, 0.73);
		text-shadow: 0 0 3px black;
		left: 0;
		right: 0;
		margin: 3px 0;
		padding: 9px 2px 9px;
		color: rgb(255, 255, 255);
		border-bottom-left-radius: 2px;
		border-bottom-right-radius: 2px;
		border-bottom: 3px solid gold;
		box-shadow: 0 2px 7px -3px black;
		-webkit-animation: blink 1s infinite;
		-moz-animation:    blink 1s infinite;
		-ms-animation:     blink 1s infinite;
	}
	#tooManyMarkers.disappeared,
	#loadingNotice.disappeared {
		opacity:0;
	}
	
	@media screen and (max-width:890px) {
		#loadingNotice { left: 50%; margin-left: -155px; bottom:340px; }
		#tooManyMarkers { left: 50%; margin-left: -155px; bottom: 30px; }
	}
	@media screen and (max-width:1200px) {
		#loadingNotice { margin-left: 0;right: 0px; left: 45px; top: 58px; max-width: calc(100% - 50px); }
		#tooManyMarkers { left: 50%; margin-left: -155px; bottom:40px; }
	}
		
		
	/**************************/
	/*** Facility Network Stuff ***/
	/**************************/
	
	.map-marker.facility-marker {
		background: url(../img/camp.png);
		background-size: contain;
	}
	.map-marker.facility-marker.lighthouse {
		background: url(../img/rocket/icon-lighthouse.png);
		background-size: contain;
	}
	.map-marker.facility-marker.research {
		background: url(../img/rocket/icon-research.png);
		background-size: contain;
	}
	.map-marker.facility-marker.hangar {
		background: url(../img/rocket/icon-hangar.png);
		background-size: contain;
	}
	.map-marker.facility-marker.boat {
		background: url(../img/rocket/icon-boat.png);
		background-size: contain;
	}
	.map-marker.facility-marker.plane {
		background: url(../img/rocket/icon-plane.png?2);
		background-size: contain;
	}
	.map-marker.facility-marker.skyscraper {
		background: url(../img/rocket/icon-skyscraper.png);
		background-size: contain;
	}

	.map-marker.facility-marker:before { display: none; }
	.map-marker.facility-marker:after { display: none; }
	
	.facility-marker .level {
		width: 16px;
		height: 16px;
		line-height: 1.2em;
		background: rgba(255, 255, 255, 0.81);
		color: #e4c049;
		border-radius: 2em;
		font-size: 13px;
		font-family: 'texgyreadventorbold';
		position: absolute;
		top: 34px;
		right: 24px;
		transform: rotate(-18deg);
	}
	
	.leaflet-container.small-markers .map-marker.facility-marker {
		width: 42px !important;
		height: 35px !important;
		left: 21px;
		top: 17px;
	}
	.leaflet-container.small-markers .map-marker.facility-marker.plane {
		width: 49px !important;
		height: 42px !important;
	}
	.leaflet-container.small-markers .map-marker.facility-marker.skyscraper {
		width: 46px  !important;
		height: 90px !important;
	}
	.leaflet-container.xsmall-markers .map-marker.facility-marker { display:none; }
	.leaflet-container.xsmall-markers .map-marker.facility-marker.plane { 
		display:block; 
		width: 49px !important;
		height: 42px !important;
	}
	.leaflet-container.xsmall-markers .map-marker.facility-marker.skyscraper { 
		display:block; 
		width: 46px  !important;
		height: 90px !important;
	}
	.small-markers .facility-marker .level {
		top: 13px;
		right: 8px;
		transform: scale(0.7) rotate(-16deg);
	}
	
	.habitatCellTooltip {
		color:red;
	}
	.habitatCellTooltip {
		color: #888;
		background: white;
		box-shadow: 0 1px 13px -5px black;
		border-radius: 0;
		font-size: 11px;
		border: none;
		font-family: 'texGyreAdventorregular';
		text-transform: uppercase;
		letter-spacing: .2em;
		pointer-events:none !important;
	}